.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{width:79.980000px;}
._d{width:112.536000px;}
._11{width:133.926400px;}
._c{width:145.106400px;}
._e{width:163.252000px;}
._7{width:169.367200px;}
._8{width:192.622400px;}
._4{width:228.964800px;}
._3{width:240.707200px;}
._b{width:259.600000px;}
._6{width:260.846400px;}
._5{width:306.274400px;}
._12{width:314.430400px;}
._2{width:315.720800px;}
._0{width:323.002400px;}
._9{width:327.233600px;}
._a{width:328.644000px;}
._10{width:335.291200px;}
._1{width:348.980000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:27.200000px;}
.fs1{font-size:32.800000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:66.000000px;}
.y24{bottom:56.938235px;}
.y23{bottom:77.451621px;}
.y22{bottom:93.652072px;}
.y0{bottom:139.807190px;}
.y1f{bottom:253.124431px;}
.y1e{bottom:272.925503px;}
.y1d{bottom:292.726575px;}
.y1c{bottom:324.221464px;}
.y1b{bottom:446.078660px;}
.y1a{bottom:465.879732px;}
.y14{bottom:471.843797px;}
.y19{bottom:485.680804px;}
.y18{bottom:505.481876px;}
.y13{bottom:516.607092px;}
.y17{bottom:524.442542px;}
.y16{bottom:525.282948px;}
.y15{bottom:556.318582px;}
.y12{bottom:569.149601px;}
.y11{bottom:588.950673px;}
.y10{bottom:608.751745px;}
.yf{bottom:628.552817px;}
.ye{bottom:648.353889px;}
.yd{bottom:668.154961px;}
.yc{bottom:687.956033px;}
.yb{bottom:707.757105px;}
.ya{bottom:727.558176px;}
.y9{bottom:747.359248px;}
.y8{bottom:767.160320px;}
.y7{bottom:786.961392px;}
.y6{bottom:806.760902px;}
.y5{bottom:826.561974px;}
.y4{bottom:855.256033px;}
.y3{bottom:924.531667px;}
.y2{bottom:944.332739px;}
.y1{bottom:989.096033px;}
.y21{bottom:1013.589627px;}
.y20{bottom:1053.190209px;}
.h7{height:23.496000px;}
.h6{height:31.728906px;}
.h3{height:38.261328px;}
.h4{height:38.518023px;}
.h2{height:42.275879px;}
.h5{height:77.505778px;}
.h1{height:1073.937908px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:21.088235px;}
.x2{left:44.519608px;}
.x1{left:50.377451px;}
.x5{left:86.691392px;}
.x7{left:285.954908px;}
.x6{left:331.561732px;}
.x3{left:507.875000px;}
.x4{left:634.698085px;}
.x8{left:827.908497px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{width:68.267448pt;}
._d{width:96.055833pt;}
._11{width:114.313747pt;}
._c{width:123.856509pt;}
._e{width:139.344803pt;}
._7{width:144.564472pt;}
._8{width:164.414099pt;}
._4{width:195.434390pt;}
._3{width:205.457192pt;}
._b{width:221.583264pt;}
._6{width:222.647136pt;}
._5{width:261.422500pt;}
._12{width:268.384107pt;}
._2{width:269.485536pt;}
._0{width:275.700793pt;}
._9{width:279.312362pt;}
._a{width:280.516218pt;}
._10{width:286.189978pt;}
._1{width:297.874142pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:23.216736pt;}
.fs1{font-size:27.996653pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:56.334728pt;}
.y24{bottom:48.600000pt;}
.y23{bottom:66.109333pt;}
.y22{bottom:79.937333pt;}
.y0{bottom:119.333333pt;}
.y1f{bottom:216.056000pt;}
.y1e{bottom:232.957333pt;}
.y1d{bottom:249.858667pt;}
.y1c{bottom:276.741333pt;}
.y1b{bottom:380.753333pt;}
.y1a{bottom:397.654667pt;}
.y14{bottom:402.745333pt;}
.y19{bottom:414.556000pt;}
.y18{bottom:431.457333pt;}
.y13{bottom:440.953333pt;}
.y17{bottom:447.641333pt;}
.y16{bottom:448.358667pt;}
.y15{bottom:474.849333pt;}
.y12{bottom:485.801333pt;}
.y11{bottom:502.702667pt;}
.y10{bottom:519.604000pt;}
.yf{bottom:536.505333pt;}
.ye{bottom:553.406667pt;}
.yd{bottom:570.308000pt;}
.yc{bottom:587.209333pt;}
.yb{bottom:604.110667pt;}
.ya{bottom:621.012000pt;}
.y9{bottom:637.913333pt;}
.y8{bottom:654.814667pt;}
.y7{bottom:671.716000pt;}
.y6{bottom:688.616000pt;}
.y5{bottom:705.517333pt;}
.y4{bottom:730.009333pt;}
.y3{bottom:789.140000pt;}
.y2{bottom:806.041333pt;}
.y1{bottom:844.249333pt;}
.y21{bottom:865.156000pt;}
.y20{bottom:898.957333pt;}
.h7{height:20.055163pt;}
.h6{height:27.082414pt;}
.h3{height:32.658205pt;}
.h4{height:32.877308pt;}
.h2{height:36.084851pt;}
.h5{height:66.155559pt;}
.h1{height:916.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:18.000000pt;}
.x2{left:38.000000pt;}
.x1{left:43.000000pt;}
.x5{left:73.996000pt;}
.x7{left:244.078667pt;}
.x6{left:283.006667pt;}
.x3{left:433.500000pt;}
.x4{left:541.750667pt;}
.x8{left:706.666667pt;}
}
